/* RESET */
img {
  max-width: 100%;
}

/* VARIABLES */
:root {
  --rosso_scuro: #761d18;
  --rosso: #b04742;
  --giallo: rgba(255, 221, 153, 1);
  --gradient_a: rgba(249, 173, 50, 0.7);
  --gradient_f: rgba(249, 173, 50, 0);
  --footer-bg: #3f3a36;
}

@font-face {
  font-family: "Raleway", sans-serif;
  src: url("./font/Raleway-Bold-Original.otf") format("opentype");

  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Raleway", sans-serif;
  src: url("./font/Raleway-Black-Italic-Original.otf") format("opentype");

  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Raleway", sans-serif;
  src: url("./font/Raleway-Regular-Italic-Original.otf") format("opentype");

  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Raleway", sans-serif;
  src: url("./font/Raleway-Medium-Original.otf") format("opentype");

  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Raleway", sans-serif;
  src: url("./font/Raleway-Regular-Original.otf") format("opentype");

  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Raleway", sans-serif;
  src: url("./font/Raleway-SemiBold-Original.otf") format("opentype");

  font-weight: 600;
  font-style: normal;
}

.footer-bg {
  background-color: var(--footer-bg);
}

.ms_rosso {
  color: var(--rosso);
}

.ms_giallo {
  color: var(--giallo);
}

.ms_bg-rosso {
  background-color: var(--rosso);
}

.ms_bg-giallo {
  background-color: var(--giallo);
}

.ms_rosso-scuro {
  color: var(--rosso_scuro);
}

.ms_rosso-scuro-opacity {
  color: var(--rosso_scuro);
  opacity: 70%;
}

.ms_bg-rosso-scuro {
  background-color: var(--rosso_scuro);
}

/* CUSTOM */
body {
  font-family: "Raleway", sans-serif !important;
  font-weight: 500;
}

/* HEADER */
.navbar {
  box-shadow: 0px 8px 10px 0px rgba(226, 204, 183, 0.5);
}

.navbar-toggler {
  border-color: var(--rosso);
}

.navbar-toggler * {
  color: var(--rosso) !important;
}

/* JUMBOTRON */
.jumbotron {
  background: linear-gradient(25deg,
      var(--gradient_a) 0%,
      var(--gradient_f) 45%);
}

.ms_rounded {
  border-radius: 0 0 0 5rem;
}

.ms_quote {
  top: 45%;
  left: 2%;
}

/* MAIN */
/* CARD */
.ms_wave-red,
.ms_wave-right,
.ms_wave-left {
  max-width: 700px;
  position: absolute;
}

.ms_wave-right {
  right: -4rem;
  top: 40%;
}

.ms_wave-left {
  left: -4rem;
  top: 35%;
}

/* AREAS - CAROSELLO*/
.ms_card-areas {
  max-width: 400px;
  text-align: center;
  height: 100px;
  background: linear-gradient(25deg,
      var(--gradient_a) 0%,
      var(--gradient_f) 45%);
}

.owl-prev,
.owl-next {
  position: absolute;
  top: 32%;
  transform: translateY(-50%);
}

.owl-prev {
  left: -3.5rem;
}

.owl-next {
  right: -3.5rem;
}

.owl-nav button:hover {
  background-color: transparent !important;
}

/* CURRICULUM */
#curriculum_gradient {
  background: linear-gradient(90deg,
      var(--gradient_a) 0%,
      var(--gradient_f) 100%);
}

.ms_wave-red {
  right: -4rem;
  top: 6%;
}

/* STUDIO */
.ms_img_studio {
  max-height: 650px;
}

/* INFO */
#info .col {
  background: linear-gradient(45deg,
      var(--gradient_a) 0%,
      var(--gradient_f) 50%);
}

/* FORM */
#form_title {
  top: -5rem;
}

#contatti img {
  max-height: 400px;
  object-fit: cover;
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}

#contatti label {
  padding-left: .5rem;
  color: grey;
  font-style: italic;
}

.card-body {
  background: linear-gradient(25deg,
      var(--gradient_a) 0%,
      var(--gradient_f) 45%);
}

/* CHEVRON QUERY */
@media screen and (max-width: 600px) {

  .owl-next,
  .owl-prev {
    top: 24%;
  }

  .owl-prev {
    left: 0;
    transform: translateX(-100%);
  }

  .owl-next {
    right: 0;
    transform: translateX(100%);
  }

  .wpcf7-form p {
    text-align: right;
  }
}

.input-group,
.input-group p,
.wpcf7-form-control-wrap {
  width: 100% !important;
}